export function PoolDetailsSkeleton() {
	return (
		<div className="w-[1040px]">
			<div className="grid grid-cols-12 gap-4 p-8">
				{[...Array(12)].map((_, i) => (
					<div key={i} className="col-span-4">
						<div className="h-4 w-24 bg-gray-200 rounded-md animate-pulse mb-2"></div>
						<div className="h-11 w-full bg-gray-200 rounded-md animate-pulse"></div>
					</div>
				))}
			</div>
		</div>
	);
}
